### Property

# GimpUi NumberPairEntry:aspect

unstable since: 3.0

#### Declaration

    property aspect: GimpUi.AspectType [ read, write ]

#### Description

No description available.

Type: | `GimpAspectType`
Available since: | 3.0

Default value | GIMP_ASPECT_SQUARE
Getter method | `gimp_number_pair_entry_get_aspect()`
Setter method | `gimp_number_pair_entry_set_aspect()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no